﻿.DisplayLabel {
    font-size: small;
    color: #707478;
    /*font-weight:bold;*/
}

.ValueLable {
    font-size: small;
}

.PaddRight {
    padding-right: 2px;
}

.PaddRight5 {
    padding-right: 5px;
}

.PaddTop15 {
    padding-top: 15px;
}

.Seprator2 {
    padding: 2px;
}

.Seprator5 {
    padding: 5px;
}

.Seprator15 {
    padding: 15px;
}

.ClearPadd {
    padding: 0px;
}

.HIDE {
    display: none;
}

.SHOW {
    display: block;
}

/*Start Star Rating EPMS*/
/*
.rating {
    unicode-bidi: bidi-override;
    direction: rtl;
    font-size: 30px;
}

    .rating span.star,
    .rating span.star {
        font-family: FontAwesome;
        font-weight: normal;
        font-style: normal;
        display: inline-block;
    }
    
        .rating span.star:hover,
        .rating span.star:hover {
            cursor: pointer;
        }

        .rating span.star:hover:before,
        .rating span.star:hover:before,
        .rating span.star:hover ~ span.star:before,
        .rating span.star:hover ~ span.star:before {
            content: "\f005";
            color: #e3cf7a;
        }
    */
/*End Star Rating*/


/*Start Input star rating*/

.rating {
    overflow: hidden;
    display: inline-block;
}

.rating-input {
    position: absolute;
    left: 0;
    top: -50px;
}

.rating-star {
    display: block;
    float: right;
    width: 16px;
    height: 16px;
    background: url('http://kubyshkin.ru/samples/star-rating/star.png') 0 -16px;
    /*background: url('file:///D:/Workspace/ETAT/ETAT/ETAT/assets/img/star.png') 0 -16px;*/
}

    .rating-star:hover,
    .rating-star:hover ~ .rating-star,
    .rating-input:checked ~ .rating-star {
        background-position: 0 0;
    }

/*End Input star rating*/

.ajaxloader {
    position: absolute;
    width: 30px;
    height: 30px;
    border: 8px solid #fff;
    border-right-color: transparent;
    border-radius: 50%;
    box-shadow: 0 0 25px 2px #eee;
}


.GradiantBackground {
    background: -webkit-linear-gradient(#eedddd, #999999); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#eedddd, #999999); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#eedddd, #999999); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#eedddd, #999999); /* Standard syntax (must be last) */
    padding: 0px !important;
    margin: 0px !important;
    /*background-repeat: no-repeat;*/
    /*background-attachment: fixed;*/
    /*height: 100%;*/
}

.ActiveSelector {
    border: 2px solid #cccccc;
    padding: 4px 18px;
    width: 50px;
    border-radius: 25px;
    background-color: darkgray;
    font-weight: bold;
}

   .login-content a:hover {
            text-decoration: none;
            cursor: pointer; cursor: hand;
        }